html {}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:BatangChe;font-size:1.12em}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:0.99em}

a:link, a:visited {color:#000;text-decoration:none}

.qjm {display:inline-block;width:686px;height:139px;text-align:center}
.fzshqo {width:694px}
.jrgb {display:block;height:297px;text-align:left}

.upi {width:532px;padding:0 2px}

.qhlvuv {text-align:left;font-size:1.06em}
.zezysi {display:inline-block;text-align:center}
.trujux {display:block;width:406px;padding:0 0 0px;margin:0 4px;border:1px solid #f4d9f6}
.panh {padding:0 0 2px}

.clha {display:block;height:144px;padding:6px}
.mpknbc {display:inline;position:relative;width:882px}

#yvpd {width:434px;font-size:0.88em;padding:0 0 4px;margin:7px}
.mrytt {width:755px;padding:0 10px;margin:9px}
#cdwv {display:inline;height:207px;border:1px solid #7e9616}
.gpjvqx {display:inline;position:relative;text-align:left;border:1px solid #c7a14e}
#nuzxn {display:inline;text-align:center;font-size:1.13em;padding:9px}
.rdj {text-align:center;padding:1px}

.tma {border:1px solid #d8446d}
#brn {display:inline;width:847px}
.tbhmt {display:inline;width:845px;height:175px;text-align:center;font-size:0.91em;padding:0 0 3px;border:1px solid #9bc294}
#fvfm {position:relative;text-align:center}
#sksyv {text-align:center}
.oamqm {width:773px}
.cjv {width:501px;text-align:center}

.caty {display:block;text-align:center}
.bhow {display:block;position:relative;margin:0 0 8px}
.qqj {position:relative;padding:5px}
#ovbz {display:inline-block;position:relative;margin:0 3px}
.dptaoc {text-align:center;padding:0 3px}
.cgxw {position:relative;text-align:center}
#qcn {}
.wpcr {text-align:center;border:1px solid #e66cb7}
#kry {width:681px;padding:0 0 1px;margin:7px;border:1px solid #1e9e90}
#vfloy {width:832px}

#romazr {position:relative;text-align:center;margin:0 0 3px;border:1px solid #921096}
.diujqi {display:block;position:relative;height:282px;margin:0 9px}

.wpadv {position:relative;width:569px;padding:0 0 10px;margin:0 0 8px}
#xxo {position:relative;font-size:1.07em;padding:0 0 0px;border:1px solid #ae3acc}
.cswjw {width:892px;text-align:center;font-size:1.23em}

.unbkn {text-align:center}
#vck {width:753px;margin:0 0 1px}
.tqzgm {display:inline;height:129px}

.mzw {position:relative;padding:0 0 0px;margin:4px}

#gnrc {position:relative;width:584px;margin:0 3px}
#xikft {font-size:0.86em;padding:0 3px;margin:0 0 1px;border:1px solid #95367e}
#bijsev {height:162px;font-size:1.11em;padding:2px;margin:8px}
#piqut {display:inline-block;text-align:left;padding:5px}
.bhjv {text-align:left;padding:0 9px;margin:0 0 0px}
.qkh {display:inline;width:440px;text-align:center;margin:9px}
.besnu {display:block;text-align:center;padding:2px;border:1px solid #698855}
#psk {display:inline-block;width:470px;margin:7px}

.sivekr {display:inline-block;height:138px;text-align:center;padding:0 5px}
#gtmo {position:relative;height:273px;text-align:center;margin:0 0 3px}
.uuayib {width:633px;padding:0 0 0px}
#ynkcwv {width:537px}
.xyw {height:171px;font-size:0.93em;border:1px solid #df7910}
.vmnuj {width:724px;padding:0px}
.vdhj {height:243px;text-align:center;font-size:0.9em;padding:0 1px;border:1px solid #156430}
.lqd {display:inline-block}
#smsmpa {display:inline}

.vznnr {font-size:0.84em;margin:0px}
#fng {text-align:center;padding:6px;margin:5px}
.tle {text-align:center}

#hzpo {width:839px;height:253px;text-align:center;padding:0 2px}
.jfs {position:relative;padding:7px;margin:8px}
.temgla {display:inline;height:175px}
.zag {text-align:left;font-size:0.99em;padding:0px;margin:1px}
#fvysi {padding:0 4px}
.ymw {text-align:center;padding:0 6px;margin:0 8px}

#hdukyc {position:relative;width:697px;height:273px;padding:0 2px;margin:7px}
.yiau {display:inline-block;width:634px;height:180px;text-align:center;border:1px solid #dbd429}

.ppplvc {display:inline-block;width:819px;height:260px;padding:3px;margin:10px;border:1px solid #cbcdec}
#ahaaww {display:inline;height:246px;text-align:center;margin:0 1px}
